name: Standard
type: profile
description: 'Install with commonly used features pre-configured.'
version: VERSION
install:
  - node
  - history
  - block
  - breakpoint
  - ckeditor5
  - config
  - comment
  - contextual
  - contact
  - menu_link_content
  - datetime
  - block_content
  - editor
  - help
  - image
  - menu_ui
  - options
  - path
  - page_cache
  - dynamic_page_cache
  - big_pipe
  - taxonomy
  - dblog
  - search
  - shortcut
  - toolbar
  - field_ui
  - file
  - views
  - views_ui
  - automated_cron
  - announcements_feed
themes:
  - olivero
  - claro
